/*Ernesto's styles
/* ------------------------- BUTTONS ------------------------- */

.btn {
    font-family:open sans,sans-serif;
    font-size:18px;
    font-weight:600;
    line-height:24px;
    text-shadow:0 1px 1px rgba(0,0,0,.12);
    min-width:80px;
    border-radius:12px;
    box-shadow:0 0 2px 0 rgba(0,0,0,.2),0 1px 2px 0 rgba(0,0,0,.2);
    border:0;
    padding-left:16px;
    padding-right:16px;
    padding:8px 16px;
    background-image:none;
    background-color:#fff;
    letter-spacing:-.4px
}

.modal .btn.dropdown-toggle {
  padding: 14px 27px 14px 10px
}
.btn.dropdown-toggle {
  padding: 10px 11px 10px 10px;
}

.btn:active {
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2), 0 1px 2px 0 rgba(0, 0, 0, 0.2);
  outline: none;
  border-radius: 12px;
}
.btn:focus {
  outline: none !important;
  border-radius: 12px;
}
.btn:hover {
  border-radius: 12px;
}

.btn-sm {
    font-size: 14px;
    line-height: 18px;
    padding: 6px 12px;
    border-radius: 8px;
}
.btn > svg {
    width: 20px;
    height: 20px;
    position: relative;
    top: 1px;
    right: 7px;
}

.btn-action {
    width: 48px;
    height: 48px;
    min-width: 48px;
    max-width: 48px;
    border-radius: 24px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 32px 32px;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.24), 0px 1px 2px 0px rgba(0,0,0,0.36);
}

.btn-default {
    color: #2CA5D9;
    background-color: #FFFFFF;
}

.btn-primary {
    background-color: #2840C7;
}

.btn-success {
    background-color: #32DA94;
}

.btn-info {
    color: #1F80AA;
    background-color: #E6F0F4;
}

.btn-warning {
    background-color: #FFB433;
}

.btn-danger {
    background-color: #E53A57;
}

.btn-default-success {
    color: #32DA94;
    background-color: #FFFFFF;
}

.btn-default-warning {
    color: #FFB433;
    background-color: #FFFFFF;
}

.btn-default-danger {
    color: #E53A57;
    background-color: #FFFFFF;
}

.btn-link {
    color: #2CA5D9;
    background-color: transparent;
    box-shadow: none !important;
}


.btn-green {
  background-color:#37D794 !important;
}
.btn-green:hover {
    background-color: #27C177 !important;
}

/* ------------------------- INPUTS ------------------------- */
.form-group {
  margin-bottom:0;
}
.form-control {
    background-color: white;
    height: 48px;
    border:0;
    border-color: rgba(0,0,0,.16);
    border-style: solid;
    border-width: 1.5px;
    border-radius: 8px;
    box-shadow: none !important;
    font-size: 16px;
    line-height: 22px;
    color: #2CA5D9;
}
.form-control:focus {
    border-color: rgba(0,0,0,.16) !important;
    -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .13) !important;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .13) !important;
}

.form-control::-webkit-input-placeholder {
    color: #748E99;
    font-size: 16px;
    line-height: 22px;
    font-weight:400;
    font-style: normal;
    font-family: 'Open Sans', sans-serif;
}
::placeholder {
    color: #748E99 !important;
    font-size: 16px;
    line-height: 22px;
    font-weight:400;
    font-style: normal !important;
    font-family: 'Open Sans', sans-serif;
    line-height:32px !important;
}

input.form-control:-webkit-autofill,
input.form-control:-webkit-autofill:hover,
input.form-control:-webkit-autofill {
  border: 1.5px solid #d6d6d6 !important;
  text-fill-color: #000;
  box-shadow: 0 0 0px 1000px #fff inset !important;
  transition: background-color 5000s ease-in-out 0s;
}
input.form-control:-webkit-autofill:focus {
  box-shadow: 0 0 0px 1000px #fff inset, 0 1px 4px 0 rgba(0, 0, 0, .13)  !important;
}

.form-control:-moz-placeholder { /* Firefox 18- */
   color: #ABABAB;
   font-size: 16px;
   line-height: 22px;
   font-style: italic;
   font-family: 'Open Sans', sans-serif;
}
.form-control.input-error {
  border-color: #f22605 !important;
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #ABABAB;
   font-size: 16px;
   line-height: 22px;
   font-style: italic;
   font-family: 'Open Sans', sans-serif;
}

.form-control:-ms-input-placeholder {
   color: #ABABAB;
   font-size: 16px;
   line-height: 22px;
   font-style: italic;
   font-family: 'Open Sans', sans-serif;
}